@charset "utf-8";
/* CSS Document */

.left{width:670px; float:left; padding-top:0px;}
.left h1,.right h1{font-size:15px; margin-bottom:13px;height:20px;}
.left p{font-size:12px; line-height:24px; text-indent:2em; color:#727272;}
.left .more{ font-size:12px;color:#005aab;text-decoration:none;}
.left .more:hover{ color:#000;}
.intro{width:280px;float:left; position:relative;}
.intro img{ float:left;margin:7px 25px 0 0;width:132px;height:129px;-moz-border-radius:4;-webkit-border-radius:4px;border-radius:4px;}
.clamp5{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;height:120px}
.clamp2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height:41px;line-height:20px;}
.intro .more{position:absolute;bottom:2px;right:0;}
.items{width:255px;height:175px;margin-left:96px;float:left;position:relative;}
.items .more{position:absolute;bottom:0px;right:0;}
.main .more{ font-size:12px;color:#005aab;text-decoration:none;}
.main .more:hover{ color:#000;}

.act1{margin-top:5px;clear:both;width:631px;float: left;}
.act1 h1{ position:relative}
.act1 h1 .more{position:absolute;bottom:2px;right:0;}
.act1 .actpic{width:100px; float: left;margin-top: 5px;}
.act1 .actpic .pic{width:100px;height:77px;background-size: cover; background-position: center;margin-bottom:10px;}
.act1 ul{ float: right;width:480px;}
.act1 ul li{ font-size:12px; color:#666;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;height:25px; line-height:25px;}
.act1 ul li a{margin-left:5px;color:#666; text-decoration: none;}
.act1 ul li a:hover{ color:#000}   


.project{width:631px;clear:both; float:left;}

.scrollpic li{position:relative!important;height:200px!important;}
.scrollpic p{width:100px; text-align: center; position:absolute;bottom:0;left:0;text-indent:0;white-space: nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.scrollpic li img{width:100px;height:150px;border:1px solid #ccc}

.project h1 .more{ float:right;}
.box{border:1px solid #e0e0e0; padding:10px 15px;}
.right{float:left; padding-top:0px;}
.right .more{ font-size:12px;color:#005aab;text-decoration:none; float:right}
.right .more:hover{ color:#000;}
.search-index{width:278px;height:220px; float:right;}
.search-index input{width:150px;height:30px; margin: 30px 10px 0 15px;float: left;border:1px solid #efefef; text-indent: 10px;}
.search-index button{height:32px;border:1px solid #efefef;width:80px;float: left;margin: 30px 0 0 0; cursor: pointer;}
.searchbox{width:278px;height:150px;background:url("../images/search-bg.gif") no-repeat;}

.lawnews{width:278px;height:227px;float:right;z-index:4}
.lawnews h1{ position:relative;}
.lawnews ul {margin:0; padding:0; text-align:left;}
.lawnews ul li{width:278px; font-size:12px; color:#666; float:left;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;height:25px; line-height:25px;}  
.lawnews ul li a{color:#666; text-decoration:none;}
.lawnews ul li a:hover{ color:#000}
.lawnews ul li .tit{}
.lawnews ul li .tit a{color:#666; text-decoration:none;}
.lawnews ul li .tit a:hover{ color:#000}
.lawnews ul li .date{ width:50px;font-size:12px; color:#bbb; float:right; text-align:right; padding-top:3px;}


.zxgg{width:278px;height:46px;float:right;z-index:5;float:left; padding-top:0px;}
.zxgg h1{font-size:15px; margin-bottom:13px;height:20px;position:relative;}
.zxgg .more{ font-size:12px;color:#005aab;text-decoration:none; float:right}
.zxgg .more:hover{ color:#000;}

.mingxitd {margin:0; padding:0; text-align:left;font-size:12px; color:#666; float:left;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;height:25px; line-height:25px;} 
.mingxitd a{color:#666; text-decoration:none;}
.mingxitd a:hover{ color:#000}
.mingxitd .tit{}
.mingxitd .tit a{color:#666; text-decoration:none;}
.mingxitd .tit a:hover{ color:#000}
.mingxitd .date{ width:50px;font-size:12px; color:#bbb; float:right; text-align:right; padding-top:3px;}
 
 
.zxbz{width:278px;height:46px;float:right;z-index:5;float:left; padding-top:7px;}
.zxbz h1{font-size:15px; margin-bottom:30px;height:20px;position:relative;}
.zxbz .more{ font-size:12px;color:#005aab;text-decoration:none; float:right}
.zxbz .more:hover{ color:#000;}
.zxbz .cert{ clear:both;width:278px;float:right;}
.zxbz .cert h1{ position:relative}


.friendlink{width:100%;height:85px; background:url(../images/friendbg.jpg) repeat-x}
.friendlink .cen{width:990px;margin:0 auto;height:85px;font-size:14px;line-height:85px; }
.friendlink .cen a{color:#727272;text-decoration:none;}
.friendlink .cen a:hover{ color:#000;}


/*首页banner滚动样式*/	
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
/*首页新闻滚动样式*/	
.news-button-next,.news-button-prev{width:17px;height:17px;background-image:url(../images/arr.gif); padding:0; margin:0;top:100px;border:1px solid #ddd; background-size:auto}	
.news-button-next{position:absolute;right:245px;background-position:bottom;}	
.news-button-prev{position:absolute;left:245px;background-position:top;}	
.news-pagination{position:absolute;top:97px;}
.news-pagination .swiper-pagination-bullet{
	width:10px;height:10px;
	-moz-border-radius: 0;      /* Gecko browsers */
    -webkit-border-radius: 0;   /* Webkit browsers */
    border-radius:0;            /* W3C syntax */}
/*首页证书滚动样式*/		
.zs-button-next,.zs-button-prev{width:36px;height:36px;background-image:url(../images/zsarr.png); padding:0; margin:0;top:55px;background-size:auto}	
.zs-button-next{position:absolute;right:0;background-position:top;}	
.zs-button-prev{position:absolute;left:0;background-position:bottom;}	
.zs-container img{max-width:195px;max-height:143px;margin-top: 10px;}
/* CSS Document */

